Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3731

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2005-3731
Last Modified 05 Sep 2008 04:55:08
Published 21 Nov 2005 06:03:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3731

Summary

Unspecified vulnerability in yaSSL before 1.0.6 has unknown impact and attack vectors, related to "certificate chain processing."

Vulnerable Systems

Application

  • Yassl 0.3.0

  • Yassl 0.3.5

  • Yassl 0.4.0

  • Yassl 0.5.0

  • Yassl 0.6.0

  • Yassl 0.7.0

  • Yassl 0.8.0

  • Yassl 0.9.0

  • Yassl 0.9.2

  • Yassl 0.9.5

  • Yassl 0.9.6

  • Yassl 0.9.8

  • Yassl 0.9.9

  • Yassl 1.0

  • Yassl 1.0.1

  • Yassl 1.0.2

  • Yassl 1.0.3

  • Yassl 1.0.4

  • Yassl 1.0.5


References

BID - 15487

CONFIRM - http://yassl.com/release.html

OSVDB - 20831

SECUNIA - 17619


Last Updated: 27 May 2016 10:41:02